Source: ef6
Section: libs
Priority: optional
Maintainer: Лаборатория 50 <team@lab50.net>
Build-Depends: debhelper (>= 10),
 mono-microsoft-net-compilers-toolset,
 msbuild,
 cli-common-dev
Standards-Version: 4.5.1
Homepage: https://docs.microsoft.com/ef/ef6
Vcs-Git: https://gitlab.com/lab50/mono/ef6.git
Vcs-Browser: https://gitlab.com/lab50/mono/ef6

Package: libentityframework6-cil
Architecture: all
Depends: ${misc:Depends}, ${cli:Depends}
Description: object-relational mapper (O/RM) for .NET
 Entity Framework 6 (EF6) is an object-relational mapper that enables
 .NET developers to work with relational data using domain-specific
 objects. It eliminates the need for most of the data-access code
 that developers usually need to write.
 .
 Entity Framework 6 is developed by the Entity Framework team in
 collaboration with a community of open source developers.
 Npgsql is an open source ADO.NET Data Provider for PostgreSQL,
 it allows programs written in C#, Visual Basic, F# to access the
 PostgreSQL database server. It is implemented in 100% C# code,
 is free and is open source.

Package: libentityframework6-tools-cil
Build-Profiles: <!cert>
Architecture: all
Depends: ${misc:Depends}, ${cli:Depends}
Description: object-relational mapper (O/RM) for .NET (tools)
 Entity Framework 6 (EF6) is an object-relational mapper that enables
 .NET developers to work with relational data using domain-specific
 objects. It eliminates the need for most of the data-access code
 that developers usually need to write.
 .
 This package contains assembly Microsoft.Data.Entity.Build.Tasks
 and ef6.exe tool.
